Skip to content

Delete a content snippet

Request

You can delete a single content snippet by its id.

Requires the read_write_content_snippets OAuth scope.

Security
bearerAuth
Path
idstringrequired

The unique identifier for the content snippet.

Example:123
Headers
Intercom-Versionstring(intercom_version)

Intercom API version.
If you omit the header, the API uses the version set in your app package, and 1.0 if none is set.

Enum:"1.0""1.1""1.2""1.3""1.4""2.0""2.1""2.2""2.3""2.4"
Example:2.17
curl -i -X DELETE \
  https://api.intercom.io/content_snippets/123 \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
  -H 'Intercom-Version: 2.17'

Responses

Content snippet deleted

Response
No content